familyname=Non silent drive non-directional lights
manufacturer=North Coast Engineering
lowVersionID=21
highVersionID=21
definitionSource=JMRI
CV=2,"VstartVolt PartenzaV d�marr.AnfahrspannungA value of 255 corresponds to 100%"
CV=9,"Motor drive frequencyPeriodo PWM (Frequenza pilotaggio Motore)1-255 PWM drive freq in 128us incrementsValori 1-255, frequenza in incrementi di 128us"
CV=64,","F0 normal on/off operation","F0 normal on/off operation","F0 Mars light simulation","F0 Mars light simulation"Output 1 effect generated"
